<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="dash.css" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-gH2yIJqKdNHPEq0n4Mqa/HGKIhSkIHeL5AyhkYV8i59U5AR6csBvApHHNl/vI1Bx" crossorigin="anonymous">
    <link href="assets/css/icons.min.css" rel="stylesheet" type="text/css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.2/css/all.min.css" integrity="sha512-1sCRPdkRXhBV2PBLUdRb4tMg1w2YPf37qatUFeS7zlBy7jJI8Lf4VHwWfZZfpXtYSLy85pkm9GaYVYMfw5BC1A==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <title>Document</title>
</head>
<body>
    <!-- <div>
         <div class="container-fluid">
                <div class="sidebar bg-light">
                <div class="text-center">
                    <div class="mt-4">
                      <h1>ALYCE</h1>
                      <p>PARIS</p>
                    </div>
                </div>
                <ul>
                  <li><i class="fa fa-home" aria-hidden="true"></i> Home</li>
                  <li><i></i>Products</li>
                  <li><i></i>Linesheet</li>
                  <li><i class="fa fa-list-ol"></i> Custom List</li>
                  <li><i></i>Orders</li>
                  <li><i class="fa fa-envelope-open"></i> Campaigns</li>
                  <li><i class="fa fa-square-poll-vertical"></i> Reporting</li>
                  <li><i></i>Log Out</li>
                </ul>
                </div>
                 <div class="content">
                 <div class="mt-3">
                     <h3>Home<i class="fa fa-circle-user" style="float: right;"></i></h3>
                    </div>
                     <hr>
                         <div>
                             <div  class="row justify-content-center" style="overflow: hidden;">
                             <img src="./images/profile-img.png" alt="image" style="width: 50%; display: block;">
                            </div>
                             <div class="container-fluid mt-5">
                                 <div class="row justify-content-center">
                                 <div class="col-md-4"><h1>Announcements</h1><p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p></div>
                                 <div class="col-md-4"><h1>Announcements</h1><p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p></div>
                                </div>
                             </div>
                         </div>
                 </div>
             </div>
         </div>   
    </div> -->
    <!-- <nav class="sidebar close">
        <header>
            <div class="image-text">
                <div class="text logo-text">
                    <span class="name mx-5">ALYCE</span>
                    <span class="profession">PARIS</span>
                </div>
            </div>

            <i class="fa-solid fa-angle-left toggle"></i>
        </header>

        <div class="menu-bar">
            <div class="menu"> -->

                <!-- <li class="search-box">
                    <i class='bx bx-search icon'></i>
                    <input type="text" placeholder="Search...">
                </li> -->

                <!-- <ul class="menu-links padding-menu">
                    <li class="nav-link">
                        <a href="#">
                            <i class="fa-solid fa-house icon"></i>
                            <span class="text nav-text">Home</span>
                        </a>
                    </li>

                    <li class="nav-link">
                        <a href="#">
                            <i class="fa-solid fa-dumpster icon"></i>
                            <span class="text nav-text">Products</span>
                        </a>
                    </li>

                    <li class="nav-link">
                        <a href="#">
                            <i class="fa-solid fa-sheet-plastic icon"></i>
                            <span class="text nav-text">Linesheet</span>
                        </a>
                    </li>

                    <li class="nav-link">
                        <a href="#">
                            <i class="fa-solid fa-list icon"></i>
                            <span class="text nav-text">Custom List</span>
                        </a>
                    </li>

                    <li class="nav-link">
                        <a href="#">
                            <i class="fa-solid fa-box-archive icon"></i>
                            <span class="text  nav-text">Orders</span>
                        </a>
                    </li>

                    <li class="nav-link">
                        <a href="#">
                            <i class="fa-solid fa-envelope-circle-check icon"></i>
                            <span class="text nav-text">Campaigns</span>
                        </a>
                    </li>
                    <li class="nav-link">
                        <a href="#">
                            <i class="fa-solid fa-chart-column icon"></i>
                            <span class="text nav-text">Reporting</span>
                        </a>
                    </li>
                    <li class="nav-link">
                        <a href="#">
                            <i class="fa-solid fa-right-from-bracket icon"></i>
                            <span class="text nav-text">Log Out</span>
                        </a>
                    </li>

                </ul>
            </div>

       
        </div>

    </nav> -->

    <!-- <section class="home">
        <div class="text">Dashboard Sidebar</div>
        
        
    </section> -->
    <nav class="sidebar close">
        <header>
            <div class="">
                <div class="text">
                    <!-- <span class="name mx-5">ALYCE</span>
                    <span class="profession">PARIS</span> -->
                    <img src="./images/alyce-paris-logo_200x_ce39b146-1d07-42b7-bd20-0c15da2f196d (1).png">
                </div>
            </div>

            <i class="fa-solid fa-angle-left toggle"></i>
        </header>

        <div class="menu-bar">
            <div class="menu">

                <!-- <li class="search-box">
                    <i class='bx bx-search icon'></i>
                    <input type="text" placeholder="Search...">
                </li> -->

                <ul class="menu-links padding-menu">
                    <li class="nav-link">
                        <a href="/Home/Index">
                            <i class="fa-solid fa-house icon"></i>
                            <span class="text nav-text">Home</span>
                        </a>
                    </li>

                    <li class="nav-link">
                        <a href="/Home/Products">
                            <i class="fa-solid fa-dumpster icon"></i>
                            <span class="text nav-text">Products</span>
                        </a>
                    </li>

                    <li class="nav-link">
                        <a href="#">
                            <i class="fa-solid fa-sheet-plastic icon"></i>
                            <span class="text nav-text">Linesheet</span>
                        </a>
                    </li>

                    <li class="nav-link">
                        <a href="#">
                            <i class="fa-solid fa-list icon"></i>
                            <span class="text nav-text">Custom List</span>
                        </a>
                    </li>

                    <li class="nav-link">
                        <a href="#">
                            <i class="fa-solid fa-box-archive icon"></i>
                            <span class="text  nav-text">Orders</span>
                        </a>
                    </li>

                    <li class="nav-link">
                        <a href="#">
                            <i class="fa-solid fa-envelope-circle-check icon"></i>
                            <span class="text nav-text">Campaigns</span>
                        </a>
                    </li>
                    <li class="nav-link">
                        <a href="#">
                            <i class="fa-solid fa-chart-column icon"></i>
                            <span class="text nav-text">Reporting</span>
                        </a>
                    </li>
                    <li class="nav-link">
                        <a href="/User/Login">
                            <i class="fa-solid fa-right-from-bracket icon"></i>
                            <span class="text nav-text">Log Out</span>
                        </a>
                    </li>

                </ul>
            </div>


        </div>

    </nav>


    <section class="home">
        <div class="text">Home <i class="fa fa-circle-user image-icon mt-2" style="float: right;"></i></div>
         <div class="backcolor">
        
                 <div class="mt-3">
                     
                    </div>
                     
                         <div class="">

                             <div  class=" row justify-content-center" style="overflow: hidden;">
                             <img src="./images/profile-img.png" alt="image" style="width: 50%; display: block; height: 400px;">
                            </div>
                             <div class="container-fluid mt-5 mx-5 ">
                                 <div class="row ">
                                     
                                 <div class="col-md-5"><h1>Announcements</h1><p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p></div>
                                 <div class="col-md-5"><h1>Announcements</h1><p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p></div>
                                
                                </div>
                             </div>
                         </div>
                 </div>

    </section>
</body>
<script>
       const body = document.querySelector('body'),
      sidebar = body.querySelector('nav'),
      toggle = body.querySelector(".toggle"),
      searchBtn = body.querySelector(".search-box"),
      modeSwitch = body.querySelector(".toggle-switch"),
      modeText = body.querySelector(".mode-text");
  let toggle_ = true;

toggle.addEventListener("click" , () =>{
    sidebar.classList.toggle("close");
    if(toggle_) {
       document.documentElement.style.setProperty('--side-nav-width', "250px");
    } else {
       document.documentElement.style.setProperty('--side-nav-width', "80px");
    }
  toggle_ = !toggle_;
  console.log("toggle");
})

searchBtn.addEventListener("click" , () =>{
    sidebar.classList.remove("close");
    console.log("search");
  document.documentElement.style.setProperty('--side-nav-width', "250px");
})

modeSwitch.addEventListener("click" , () =>{
    body.classList.toggle("dark");
    
    if(body.classList.contains("dark")){
        modeText.innerText = "Light mode";
    }else{
        modeText.innerText = "Dark mode";
        
    }
});
</script>
<script src="assets/libs/jquery/jquery.min.js"></script>
<script src="assets/libs/metismenu/metisMenu.min.js"></script>
<script src="assets/libs/simplebar/simplebar.min.js"></script>
<script src="assets/libs/node-waves/waves.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-A3rJD856KowSb7dwlZdYEkO39Gagi7vIsF0jrRAoQmDKKtQBHUuLZ9AsSv4jD4Xa" crossorigin="anonymous"></script>
</body>
</html>